<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<link rel="stylesheet" href="style.css" type="text/css"/>
<script src="code.js" type="text/javascript"></script>

<h1>Future work</h1>

<ul>

<li> Finer control over <code>-drive snapshot=on</code>

<li> Faster <code>qemu-img create</code> command

<pre style="font-size: smaller;">
$ time qemu-img create -f qcow2 -b rhel6.raw test.qcow2
...
real    <b>0m0.519s</b>
</pre>

<li> Safer <code>qemu-img info</code> command <br/>
     <small><b>(qemu: done, libguestfs: not yet impl)</b></small>

<li> TRIM / SCSI UNMAP from guest to host
     <small><b>(in progress)</b></small>

<li> <q>All-up</q> testing should gate commits <br/>
     <small><b>(aliguori doing good stuff here)</b></small>

<li> Nested VMs (that work)

<li> More detailed 9pfs configuration

</ul>
